import {postAction,downFilePost} from '@/api/manage'
const prefix = '/schoolcenter/ciop';

//订单
let orderList = (params) => postAction(prefix + "/order/list" , params);
let download = (params) => downFilePost(prefix + "/order/download/" , params);

export {

    orderList,
    download
}